package W3C.PICS;
import java.util.Vector;

class RangeValue
{
 public RangeValue(double min,double max)
 {
    this.min=min;
    this.max=max;
 }
 public double getMin()
 {
  return min;
 }
 public double getMax()
 {
  return min;
 }
 public String toString()
 {
    return min + ":" + max;
 }

 private double min;
 private double max;
}